## gpe-screenshot 0.4

=== debian/changelog ===
gpe-screenshot (0.4-4) unstable; urgency=low

  * Move to source format 3 and quilt support.
    (Closes: #609548)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 16:23:41 +0000

gpe-screenshot (0.4-3) unstable; urgency=low

  * Add -lX11 linkage and test mode with Wl,--no-add-needed.
    (Closes: #554732)
  * Add pkg-gpe vcs fields.

 -- Neil Williams <codehelp@debian.org>  Wed, 16 Dec 2009 14:01:19 +0000

gpe-screenshot (0.4-2) unstable; urgency=low

  * Add Debian GPE team to uploaders
  * Update for menu transition

 -- Neil Williams <codehelp@debian.org>  Mon, 26 Nov 2007 09:23:08 +0000

gpe-screenshot (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #407488: ITP: gpe-screenshot -- screenshot
    application for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Thu, 18 Jan 2007 21:42:50 +0000
