=== debian/control ===
Source: gpe-screenshot
Section: x11
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders:  Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libgtk2.0-dev,
 libglib2.0-dev, libgpewidget-dev, libxml-parser-perl, libglade2-dev
Standards-Version: 3.9.1
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-screenshot/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-screenshot/trunk/

Package: gpe-screenshot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screenshot application for GPE
 Capture screenshots within the GPE Palmtop Environment.
