=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

common-install-arch::
	install -d debian/gpe-screenshot/usr/share/man/man1/
	install -d debian/gpe-screenshot/usr/share/pixmaps/
	install -m 0644 debian/gpe-screenshot.1 debian/gpe-screenshot/usr/share/man/man1/
	install -m 0644 debian/gpe-screenshot.xpm debian/gpe-screenshot/usr/share/pixmaps/
